Subject: Re: [OPSAWG] Error discovered during AUTH48 processing of draft-ietf-opsawg-tacacs

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Mon, 14 Sep 2020 20:25:59 +0000

As a contributor, I think the new text is much clearer and seems both correct and a wise thing [not] to do.

Joe

> On Sep 14, 2020, at 16:12, Warren Kumari <[email-masked]> wrote:
> 
> Dear OpsAWG,
> 
> During AUTH48 processing of RFC 8907 (draft-ietf-opsawg-tacacs) we ran
> into something that was clearly an error:
> Original:
>   As this information is not always subject to verification, it is
>   recommended that this field is in policy evaluation.
> 
> We are planning on replacing it with:
> Updated:
>   As this information is not always subject to verification, it MUST NOT be
>   used in policy evaluation.:
> 
> 
> The original clearly makes no sense, butas  the correction flips the
> meaning from what was written when approved, I wanted to let the WG
> know.
> 
> I'm planning on approving the "Updated" on Monday Sept 21st unless I
> hear a clear and compelling argument why not...
> 
> W
> 
> -- 
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>   ---maf